=== debian/changelog ===
apertium-apy (0.1.0~r61425-1) unstable; urgency=low

  * New upstream snapshot.
  * debian/copyright:
    + Added license for toro.py
  * debian/control:
    + Relaxed dependencies.

 -- Kartik Mistry <kartik@debian.org>  Fri, 14 Aug 2015 11:29:41 +0530

apertium-apy (0.1.0~r61159-1) unstable; urgency=low

  * Initial release (Closes: #769063)

 -- Kartik Mistry <kartik@debian.org>  Fri, 17 Jul 2015 13:36:44 -0500
