=== debian/control ===
Source: apertium-apy
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Kartik Mistry <kartik@debian.org>,
           Tino Didriksen <mail@tinodidriksen.com>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), python3-dev, sqlite3
Standards-Version: 3.9.6
Homepage: http://apertium.org
Vcs-Git: git://anonscm.debian.org/debian-science/packages/apertium-apy.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/apertium-apy.git

Package: apertium-apy
Architecture: any
Depends: adduser,
         apertium (>= 3.4),
         apertium-lex-tools,
         libxml2-dev,
         libxslt-dev,
         logrotate,
         python-toro,
         python3-dev,
         python3-lxml,
         python3-pip,
         python3-tornado (>= 3.1),
         zlib1g-dev,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Apertium APY service
 This package contains Apertium APY which is simple Apertium
 API written in Python 3 meant as a drop-in replacement for
 ScaleMT.
