=== debian/watch ===
# apertium-apy is only available in SVN right now.
