## apertium-apy 0.9.1~r343

=== debian/changelog ===
apertium-apy (0.9.1~r343-4) unstable; urgency=low

  * debian/control:
    + Updated URLs.
    + Updated Standards-Version to 4.1.3
  * Bumped dh to 11.
  * debian/rules:
    + Removed old comments.
  * debian/copyright:
    + http->https.
  * debian/apertium-apy.postinst:
    + Use non-recursive chown.

 -- Kartik Mistry <kartik@debian.org>  Sat, 10 Feb 2018 12:25:11 +0530

apertium-apy (0.9.1~r343-3) unstable; urgency=low

  * Remove upstart config file.
  * debian/control:
    + Removed unneeded ${shlibs:Depends} from Depends.
    + Updated to Standards-Version 4.0.0

 -- Kartik Mistry <kartik@debian.org>  Sat, 12 Aug 2017 19:56:34 +0530

apertium-apy (0.9.1~r343-2) unstable; urgency=low

  * debian/control:
    + Depends on lsb-base (>= 3.0-6).

 -- Kartik Mistry <kartik@debian.org>  Sat, 10 Dec 2016 19:11:19 +0530

apertium-apy (0.9.1~r343-1) unstable; urgency=low

  [ Tino Didriksen ]
  * New upstream release
  * debian/control:
    + Fixed Depends field.
    + arch set to 'all'. We don't really compile.
    + Updated Standards-Version to 3.9.8
  [ Kartik Mistry ]
  * debian/control:
    + Fixed Vcs-Git URL.
    + Updated Build-Dep for arch:all.

 -- Kartik Mistry <kartik@debian.org>  Sat, 11 Jun 2016 13:05:23 +0530
