=== debian/control ===
Source: apertium-apy
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Kartik Mistry <kartik@debian.org>,
           Tino Didriksen <tino@didriksen.cc>
Build-Depends: debhelper (>= 11),
               dpkg-dev (>= 1.16.1~),
               python3 (>= 3.2),
               sqlite3
Standards-Version: 4.1.3
Homepage: https://apertium.org
Vcs-Git: https://salsa.debian.org/science-team/apertium-apy
Vcs-Browser: https://salsa.debian.org/science-team/apertium-apy.git

Package: apertium-apy
Architecture: all
Depends: adduser,
         logrotate,
         lsb-base (>= 3.0-6),
         python3 (>= 3.2),
         python3-lxml,
         python3-pip,
         python3-tornado (>= 3.1),
         ${misc:Depends},
         ${python3:Depends},
Description: Apertium APY service
 This package contains Apertium APY which is simple Apertium
 API written in Python 3 meant as a drop-in replacement for
 ScaleMT.
