## apertium-apy 0.11.3

=== requirements.txt ===
apertium-streamparser==5.0.0
certifi==2018.1.18
chardet==3.0.4
idna==2.6
requests==2.18.4
tornado==4.2.1
urllib3==1.22
