=== debian/changelog ===
apertium-apy (0.11.3-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Update to latest upstream release.
    + APy now installs /usr/bin/apertium-apy, so make use of that in services
  * debian/control:
    + Fixed Vcs-* URLs.
    + Added missing Build-Depends on dh-python (Closes: #896719)
    + Reduced dh from 11 to 9.
    + Updated Standards-Version to 4.1.4
  * Updated debian/Watch file for new upstream home

 -- Kartik Mistry <kartik@debian.org>  Thu, 10 May 2018 11:54:25 +0530
