=== debian/control ===
Source: apertium-apy
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Kartik Mistry <kartik@debian.org>,
           Tino Didriksen <tino@didriksen.cc>
Build-Depends: debhelper (>= 9),
               dh-python,
               python3 (>= 3.4),
               python3-chardet,
               python3-coverage,
               python3-pkg-resources,
               python3-requests,
               python3-setuptools,
               python3-streamparser,
               python3-tornado,
               sqlite3
Standards-Version: 4.1.4
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-apy.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-apy

Package: apertium-apy
Architecture: all
Depends: adduser,
         logrotate,
         python3 (>= 3.4),
         python3-pkg-resources,
         python3-tornado (>= 4.2),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Recommends: python3-chardet, python3-requests, python3-streamparser
Description: Apertium APY service
 This package contains Apertium APY which is simple Apertium
 API written in Python 3 meant as a drop-in replacement for
 ScaleMT.
