=== debian/rules ===
#!/usr/bin/make -f

export DH_OPTIONS
export LC_ALL=C.UTF-8

export PYBUILD_NAME=apertium-apy
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
#	mkdir $(CURDIR)/testbin && \
#	ln -s /usr/bin/python3-coverage $(CURDIR)/testbin/coverage && \
#	export PATH="$(PATH):$(CURDIR)/testbin" && \
#	dh_auto_test
