## apertium-apy 0.11.4

=== requirements.txt ===
--- 
+++ 
@@ -5,3 +5,4 @@
 requests==2.18.4
 tornado==4.2.1
 urllib3==1.22
+commentjson==0.7.1
