=== debian/changelog ===
apertium-apy (0.11.4-2) unstable; urgency=low

  * debian/apertium-apy.service:
    + Apertium-apy require UTF-8 locale to be available to work properly.
  * debian/apertium-apy.1:
    + Added manpage.

 -- Kartik Mistry <kartik@debian.org>  Thu, 08 Nov 2018 11:39:18 +0530

apertium-apy (0.11.4-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Bumped dh to 11.
    + Updated Standards-Version to 4.2.1
    + Updated Depends.
  * debian/rules, debian/docs:
    + Install docs properly and remove extra license file.

 -- Kartik Mistry <kartik@debian.org>  Mon, 01 Oct 2018 17:25:22 +0530
