=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Kartik Mistry <kartik@debian.org>,
            Tino Didriksen <tino@didriksen.cc>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python3 (>= 3.4),
                python3-chardet,
@@ -15,7 +15,7 @@
                python3-streamparser,
                python3-tornado,
                sqlite3
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://apertium.org/
 Vcs-Git: https://salsa.debian.org/science-team/apertium-apy.git
 Vcs-Browser: https://salsa.debian.org/science-team/apertium-apy
@@ -28,8 +28,7 @@
          python3-pkg-resources,
          python3-tornado (>= 4.2),
          ${misc:Depends},
-         ${python3:Depends},
-         ${shlibs:Depends}
+         ${python3:Depends}
 Recommends: python3-chardet, python3-requests, python3-streamparser
 Description: Apertium APY service
  This package contains Apertium APY which is simple Apertium
