=== debian/changelog ===
apertium-apy (0.11.5-1) unstable; urgency=low

  * New upstream release.
  * debian/gitlab-ci.yml:
    + Added salsa pipeline config.
  * debian/control:
    + Updated Standards-Version to 4.4.0
    + Added Pre-Depends field.
  * Bumped dh to 12.

 -- Kartik Mistry <kartik@debian.org>  Tue, 24 Sep 2019 16:12:18 +0530
