=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Kartik Mistry <kartik@debian.org>,
            Tino Didriksen <tino@didriksen.cc>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12),
                dh-python,
                python3 (>= 3.4),
                python3-chardet,
@@ -15,13 +15,14 @@
                python3-streamparser,
                python3-tornado,
                sqlite3
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://apertium.org/
 Vcs-Git: https://salsa.debian.org/science-team/apertium-apy.git
 Vcs-Browser: https://salsa.debian.org/science-team/apertium-apy
 
 Package: apertium-apy
 Architecture: all
+Pre-Depends: ${misc:Pre-Depends}
 Depends: adduser,
          logrotate,
          python3 (>= 3.4),
