## apertium-apy 0.11.6

=== debian/changelog ===
apertium-apy (0.11.6-1) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/control:
    + Set debhelper-compat version in Build-Depends.
  * Added debian/upstream/metadata.

  [ Kartik Mistry ]
  * New upstream release (Closes: #963324)
  * debian/control:
    + Updated Standards-Version to 4.5.0
    + Updated Maintainer email address.
    + dh to 13.
    + Added 'Rules-Requires-Root' field.
  * Removed debian/apertium-apy.1. Already in upstream.

 -- Kartik Mistry <kartik@debian.org>  Wed, 01 Jul 2020 13:45:06 +0530
