=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: apertium-apy
 Section: science
 Priority: optional
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
 Uploaders: Kartik Mistry <kartik@debian.org>,
            Tino Didriksen <tino@didriksen.cc>
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3 (>= 3.4),
                python3-chardet,
@@ -15,10 +15,11 @@
                python3-streamparser,
                python3-tornado,
                sqlite3
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://apertium.org/
 Vcs-Git: https://salsa.debian.org/science-team/apertium-apy.git
 Vcs-Browser: https://salsa.debian.org/science-team/apertium-apy
+Rules-Requires-Root: no
 
 Package: apertium-apy
 Architecture: all
