=== debian/rules ===
--- 
+++ 
@@ -29,4 +29,4 @@
 	   $(CURDIR)/debian/apertium-apy/usr/share/doc/apertium-apy/README.systemd
 
 override_dh_installman:
-	dh_installman debian/apertium-apy.1
+	dh_installman apertium-apy.1
