=== debian/control ===
--- 
+++ 
@@ -5,17 +5,16 @@
 Uploaders: Kartik Mistry <kartik@debian.org>,
            Tino Didriksen <tino@didriksen.cc>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
-               python3 (>= 3.4),
+               dh-sequence-python3,
+               python3,
                python3-chardet,
                python3-coverage,
-               python3-pkg-resources,
                python3-requests,
                python3-setuptools,
                python3-streamparser,
                python3-tornado,
                sqlite3
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://apertium.org/
 Vcs-Git: https://salsa.debian.org/science-team/apertium-apy.git
 Vcs-Browser: https://salsa.debian.org/science-team/apertium-apy
@@ -26,9 +25,8 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: adduser,
          logrotate,
-         python3 (>= 3.4),
-         python3-pkg-resources,
-         python3-tornado (>= 4.2),
+         python3,
+         python3-tornado,
          ${misc:Depends},
          ${python3:Depends}
 Recommends: python3-chardet, python3-requests, python3-streamparser
