=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 export PYBUILD_NAME=apertium-apy
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_test:
 	#Disable broken tests as of now
@@ -30,3 +30,6 @@
 
 override_dh_installman:
 	dh_installman apertium-apy.1
+
+override_dh_missing:
+	dh_missing --fail-missing
