## apertium-apy 0.13.0

=== Makefile ===
--- 
+++ 
@@ -13,13 +13,21 @@
 	python3 setup.py sdist bdist_wheel
 	twine upload --sign --repository-url https://test.pypi.org/legacy/ dist/*
 
-test:
+unit-test:
+	python3 -m unittest tests/test*.py
+
+lint:
 	flake8 *.py apertium_apy/ language_names/ tests/
-	LC_ALL=C find language_names/*.tsv -exec sh -c 'tail -n +2 {} | sort -c' \;
+	LC_ALL=C find language_names/*.tsv -print0 | xargs -0r -I X sh -c 'tail -n +2 X | sort -c'
 	mypy --config-file mypy.ini **/*.py
-	python3 -m unittest tests/test*.py
+
+test: unit-test lint
+
+coverage:
+	coverage run -m unittest tests/test*.py
 	coverage combine
 	coverage report --fail-under 40
+	ls .coverage
 
 clean:
 	rm -f langNames.db
