=== debian/changelog ===
apertium-apy (0.13.0-1) unstable; urgency=medium

  * Update to latest upstream release
  * debian/control:
    + Updated Standards-Version to 4.7.2

 -- Tino Didriksen <tino@didriksen.cc>  Tue, 25 Mar 2025 16:09:21 +0100
