=== debian/control ===
Source: apertium-apy
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Kartik Mistry <kartik@debian.org>,
           Tino Didriksen <tino@didriksen.cc>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3,
               python3-chardet,
               python3-coverage,
               python3-lxml,
               python3-requests,
               python3-setuptools,
               python3-streamparser,
               python3-tornado,
               sqlite3
Standards-Version: 4.7.2
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-apy.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-apy
Rules-Requires-Root: no

Package: apertium-apy
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: adduser,
         logrotate,
         python3,
         python3-tornado,
         ${misc:Depends},
         ${python3:Depends}
Recommends: python3-chardet,
            python3-fasttext,
            python3-lxml,
            python3-requests,
            python3-streamparser
Description: Apertium APY service
 This package contains Apertium APY which is simple Apertium
 API written in Python 3 meant as a drop-in replacement for
 ScaleMT.
