=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,10 @@
 export LC_ALL=C.UTF-8
 
 export PYBUILD_NAME=apertium-apy
+export "DEB_BUILD_MAINT_OPTIONS=hardening=+all optimize=+lto reproducible=+fixfilepath"
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
+
 %:
 	dh $@ --buildsystem=pybuild
 
@@ -30,6 +34,3 @@
 
 override_dh_installman:
 	dh_installman apertium-apy.1
-
-override_dh_missing:
-	dh_missing --fail-missing
